/*
CTC Separate Stylesheet
Updated: 2017-07-04 06:26:31
Theme Name: Septera Child
Theme URI: http://www.cryoutcreations.eu/wordpress-themes/septera
Template: septera
Author: Cryout Creations
Author URI: http://www.cryoutcreations.eu
Description: A free, responsive theme for business and personal websites, with premium features and amazing customization options? Septera is a multipurpose theme, with a clean and elegant design, stylish typography and a great set of powerful yet easy to use customizer settings. SEO, Woocommerce, Google Fonts, wide and boxed layouts, masonry, social icons, translatable, RTL and an editable landing page with slider, featured icon blocks, image boxes and text areas.
Tags: one-column,two-columns,three-columns,right-sidebar,left-sidebar,grid-layout,custom-background,custom-colors,custom-header,flexible-header,custom-menu,featured-image-header,featured-images,front-page-post-form,full-width-template,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,news,photography,portfolio
Version: 1.0.3.1.1499149591
*/

.header-text {
	text-shadow: 2px 2px 2px black; 
	padding-top:30px;
}

#site-copyright img {
	float: left;
	margin-right: 10px;
}

#masthead .header-image {
	width:100%;
}

.header-image-info {
	position: absolute;
}

#nf-field-5, #nf-field-6, #nf-field-7, #nf-field-9 {
	background-color: #f1f1f1;
	font-size: 12px;
	font-weight: normal;

}

#nf-field-5, #nf-field-6, #nf-field-9 {
	height:40px;
}

.nf-field-container, #ninja_forms_required_items {
	margin-bottom:15px !important;
}

#nf-field-7 {
	height:150px;
}

@media (max-width: 1600px) {
	.lp-dynamic-slider {
        height:900px;
    }

	
	.header-text {
		font-size:50px;
	}
}

@media (max-width: 1366px) {
	.lp-dynamic-slider {
        height:768px;
    }
}

@media (max-width: 1280px) {
	.lp-dynamic-slider {
        height:720px;
    }
	
	.header-text {
		font-size:40px;
	}
}

@media (max-width: 1152px) {
	.lp-dynamic-slider {
        height:640px;
    } 
	
	#masthead.cryout #site-header-main {
		position:fixed;
	}

	body.admin-bar #site-header-main {
    	margin-top: 32px;
	}
	
}

@media (max-width: 800px) {
	#site-copyright img {
		margin:auto;
		float: none;
		display:block;
	}

	.lp-dynamic-slider {
        height:480px;
    } 

	.header-text {
		font-size:30px;
		padding-top:10px;
	}


}

@media (max-width: 767px) {

	.header-text {
		font-size:20px;
		padding-top:0px;
		position:relative;
		top:0;
	}

	.seriousslider-caption
	{
		right: 20%;
    	left: 20%;
    	top: 20%;
    	padding-bottom: 30px;
	}

}

@media (max-width: 540px) {
	.lp-dynamic-slider {
        max-height:300px;
    } 
}

@media (max-width: 440px) {
	.lp-dynamic-slider {
        max-height:250px;
    } 
}